"City" = "City";
"Country" = "Country";
"County" = "County";
"County/CityJP" = "County/City";
"County/CityTW" = "County/City";
"Department" = "Department";
"District" = "District";
"District/Subdivision" = "District/Subdivision";
"Further Divisions" = "Further Divisions";
"Island Name" = "Island Name";
"Neighborhood" = "Neighborhood";
"Neighbourhood" = "Neighbourhood";
"Postal Code" = "Postal Code";
"Postal District" = "Postal District";
"Postcode" = "Postcode";
"Prefecture" = "Prefecture";
"Prefecture-level City" = "Prefecture-level City";
"Province" = "Province";
"State" = "State";
"Street" = "Street";
"Subdivision" = "Subdivision";
"Subject of the Federation" = "Subject of the Federation";
"Suburb" = "Suburb";
"Town/City" = "Town/City";
"Town/Ward" = "Town/Ward";
"Township/District" = "Township/District";
"Village" = "Village";
"Village/Suburb" = "Village/Suburb";
"ZIP" = "ZIP";
